{% load has_group %}
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="/dcc/">
                <img height="45px" src="/static/images/dcc_logo_short.svg" alt="">
            </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
    </button>
        <div id="navbar" class="collapse navbar-collapse">
            <ul class="nav navbar-nav ml-auto">

                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Data Access<span class="caret"></span></a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="/dataExport/">Download Data</a>
                        <a class="dropdown-item" href="/announcements">Announcements</a>
                        <a class="dropdown-item" href="/dcc/visualization/">DCC Status</a>
                        <a class="dropdown-item" href="/policy/">Data Policy</a>
                    </div>
                </li>
                {% if request.user|has_group  %}
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Add Annotations<span class="caret"></span></a>
                    <div class="dropdown-menu">
                        <a target="_blank" class="dropdown-item" href="/dcc/addLab/">Add a Lab</a>
                        <a class="dropdown-item" href="/dcc/addSeries">Web Interface</a>
                        <a class="dropdown-item" href="/dcc/batchUpload/">CSV Upload</a>
                    </div>
                </li>
                {% endif %}
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Guides</a>
                    <div class="dropdown-menu dropdown-menu-right">
                        <a class="dropdown-item" href="/help#data_download">For Data Download</a>
                        <a class="dropdown-item" href="/help#data_upload">For Data/Annotation Upload</a>
                        <a class="dropdown-item" href="/terms">For Controlled Vocabulary Terms</a>
                    </div>
                </li>

                 {% if user.is_authenticated %}
                <li class="nav-item"><a class="nav-link logout_button active" href="/logout">Logout</a></li>
                {% else %}
                <li class="nav-item"><a class="nav-link" href="/users/register/"><b>Sign Up</b></a></li>
                <li class="nav-item active"><a class="nav-link" href="/users/login/"><b>Login</b></a></li>
                {% endif %}
                </ul>
        </div>

</nav>
